rootProject.name = "EYuanCommSdk-KTX"
include ':demo'
//include ':library_base'
include ':library_comm'
include ':library_impl'
//include ':core:library_core'
//include ':core:library_hk_language'
//include ':core:library_vn_language'

// 渠道库
include ':channel_registry:channel_oppo'
include ':channel_registry:channel_vivo'
include ':channel_registry:channel_huawei'
//include ':channel_registry:channel_huawei2'

